﻿
.ERRORCOOKIE {
	color: Red !important;
	padding-left: 0px;
	font-size: 11pt;
	font-weight: bold;
	display: inline;
	float: right;
}

.textPrivacy {
	padding: 20px;
}

table.CookiesPrivacySelectionTable label {
	display: inline;
	padding-left: 5px;
}

table.CookiesPrivacySelectionTable {
	width: -webkit-fill-available;
}

	table.CookiesPrivacySelectionTable td {
		padding: 5px;
	}

	table.CookiesPrivacySelectionTable td, table.CookiesPrivacySelectionTable th {
		border: 1px solid black;
	}

td.CookiesPrivacySelectionTableCell td {
	border: none;
}

table.CookiesPrivacySelectionTable input {
	margin: 0px;
	-webkit-appearance: radio;
}

div.CookiesPrivacyButtonDiv {
	padding-top: 5px;
	padding-bottom: 5px;
}

div.CookiesPrivacyButtonAll {
	max-width: 100%;
	padding-bottom: 5px;
}

div.CookiesPrivacyButtonAcceptAll {
	display: inline-block;
	margin-right: 5px;
	margin-top: 5px;
}

@media screen and (max-width: 480px) {

	div.CookiesPrivacyButtonAcceptAll input {
		width: 100%;
	}

	div.CookiesPrivacyButtonAcceptAll {
		width: 100%;
	}
}

@media screen and (max-width: 991px) {
	.CookiesPrivacySelectionTableRow td,
	.CookiesPrivacySelectionTableRow th {
		display: block;
	}

	tr.CookiesPrivacySelectionTableRow {
		border-bottom: 1px solid silver;
	}

	.CookiesPrivacySelectionTableRow td,
	.CookiesPrivacySelectionTableRow th {
		border: none !important;
	}

		.CookiesPrivacySelectionTableRow td[data-title]:before {
			content: attr(data-title);
			font-weight: normal;
			display: block;
			padding-bottom: 1px;
			font-size: 12px;
			padding-right: 5px;
		}

	.CookiesPrivacySelectionTableRow th {
		display: none;
	}
}

div.CookiesPrivacyButtonDeniedAll {
	display: inline-block;
	float: left;
}

body #divprivacycookies {
	display: none;
	background-color: rgb(0, 74, 121);
	padding: 0px 0px 0px 0px;
	color: white;
	box-shadow: 1px 1px 15px black;
	position: fixed;
	z-index: 9999;
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: initial;
	bottom: 0;
	left: 0;
	right: 0;
	border-top: 2px solid #AAAAAA;
}

#divprivacycookiesInternal {
	padding: 5px 10px 5px 10px;
}

#divprivacycookiesTitle {
	display: flex;
	justify-content: space-between;
	min-width: 180px;
	min-height: 30px;
	font-size: 12px;
}

#divprivacycookiesGestisci {
	min-width: fit-content;
	text-align: center;
	vertical-align: middle;
	display: inline-block;
	padding-top: 5px;
	font-weight: bold;
	font-size: larger;
}

#aNoCookies {
	text-decoration: none !important;
	color: inherit;
}

#aPrivacyPage {
	font-family: inherit;
	text-decoration: none !important;
	color: inherit;
	font-weight: bold;
	color: inherit !important;
}

#aOkCookies {
	font-family: inherit;
	text-decoration: none !important;
	color: inherit;
	font-weight: bold;
	color: inherit !important;
}

#divprivacycookiesContent {
	width: 100%;
	float: left;
	color: inherit;
	font-size: 11px;
}

#divprivacycookiesButtons {
	display: flex;
	justify-content: flex-end;
	min-width: 190px;
}

body #divprivacycookies #divprivacycookiesInternal #divprivacycookiesButtons .divprivacycookiesButton #divprivacycookiesOk {
	margin: 0px;
	padding: 3px 5px 3px 5px;
	width: fit-content;
	height: fit-content;
}

body #divprivacycookies #divprivacycookiesInternal #divprivacycookiesButtons .divprivacycookiesButton {
	width: fit-content;
	height: fit-content;
	border-radius: 4px;
	border: 1px solid #888888;
}

.CPTitle {
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 10px;
}

.CPSubTitle {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 10px;
}
